/***********************************************************
 * Lynzay Antiques  Formatting data
 * 5th July, 2013
 * (c)Bout Time Software
 ***********************************************************/

* :focus { outline: 0; }

BODY {
	background: #ead799 url(layout/background-body.jpg) repeat top center;
        FONT-SIZE:12px;
	FONT-FAMILY	: Verdana, Arial, Tahoma; 
	MARGIN		: 0px;
	WIDTH		: auto;
	MIN-WIDTH	: 990px;
	color:#000;
}

.MainBodyTop {background: url(layout/background-top.jpg) no-repeat top center;}
.MainBodyMid {background: url(layout/background-mid.jpg) repeat-y  top center;}
.MainBodyEnd {background: url(layout/background-end.jpg) no-repeat top center;height:210px;}

.PageTop {WIDTH:990px; HEIGHT:310px; position:relative; z-index:5;}

#nav-menu 	{ position:absolute;top:185px;left:90px;text-align:left;}
#nav-menu ul	{ list-style: none;padding: 0;margin: 0;}
#nav-menu li
{
	background :url('layout/menu.png') 0px 0px no-repeat;
	vertical-align	: top;
	display		: inline-block;
	color		: #723108;
	text-align	: center;
	FONT-FAMILY	: "Trebuchet MS", Tahoma, Arial; 
	font-size	: 14px;
}
#nav-menu li a
{
	background :url('layout/menu.png') 0px -40px no-repeat;
	display		: inline-block;
	width		: 150px;
	height		: 40px;
	font-size	: 14px;
	line-height	: 34px;
	color		: #723108;
	text-decoration	: none;
	text-align	: center;

}
#nav-menu li a:hover
{
	background :url('layout/menu.png') 0px -80px no-repeat;
	height		: 40px;
	color		: #fff;
}


/* for adaptive */
.BodyLogo		{ position:absolute; top:1px; left:150px; background:url('layout/layout.png?170410') -110px -120px no-repeat; width:191px; height:88px; cursor:pointer; border:0px solid #fff;}
.BodyLogo ul		{ list-style:none; padding:0; margin:0;}
.BodyLogo li		{ }
.BodyLogo li a		{ display:block; width:191px; height:88px; }
.BodyLogo li a:hover	{ }

.BodyTopAB		{ display:none;}
.BodyNote		{ position:absolute; top:53px; left:350px; width:auto; height:80px; overflow:hidden; font: 14px/15px Tahoma; color:#800; text-align:center;}

.BodyMenu		{ position:absolute; background:#866 url('layout/layout.png?160610') -110px 0px no-repeat; top:10px; left:55px; border-radius: 10px; border:2px solid #500; width:150px; height:52px; cursor:pointer;}
.BodyMenu:hover
  div.MenuMain		{ display:block;}
.BodyMenuText		{ font:20px/20px Arial; padding:15px 0px 0px 70px;}
.MenuMain		{ position:absolute; border-radius: 10px; border:3px solid #ccc; background:#e5e5e5; width:300px; z-index:50; padding:2px; display:none}
.MenuItems		{ }
.MenuItems ul		{ list-style:none; padding:0; margin:0;}
.MenuItems li		{ color:#aaa; text-align:left; font:14px/14px Arial }
.MenuItems li a		{ display:block; border-style:solid; border-width:1px 1px 1px 5px; border-color:#e5e5e5 #e5e5e5 #ddd #e5e5e5; width:auto; line-height:3em; text-decoration:none; padding-left:5px; margin-bottom:5px; color:#000;}
.MenuItems li a:hover	{ border-color:#555 #555 #000 #733; background:#888; color:#fff}

.ContentDivA		{ min-width:290px; width:auto; padding:0px 10px 5px 10px; vertical-align:top;}
.ContentDivB		{ min-width:290px; max-width:550px; display:inline-block; width:47%; padding:0px 10px 5px 10px; vertical-align:top;}
.ContentDivC		{ min-width:150px; display:inline-block; width:200px; padding:0px 5px 5px 5px; vertical-align:top;}

.ContentClose		{ float:right;  background:url('layout/layout.png?160610') -55px 0px no-repeat; width:30px; height:30px; cursor:pointer}

H1			{ background :url('layout/layout.png?160610') 0px -220px no-repeat; left: 0px; width:auto; height:60px; font: 24px/24px 'Trebuchet MS'; text-align:left; padding-left:20px; margin-left:-10px; color:#050;}
H2			{ background :url('layout/layout.png?160610') center -280px no-repeat; width:auto; height:60px; font: 22px/22px 'Trebuchet MS'; text-align:center; color:#00F}
H3			{ background :url('layout/layout.png?160610') center -340px no-repeat; width:auto; height:40px; font: 18px/18px 'Trebuchet MS'; text-align:center; color:#050; margin-bottom:5px;}

.MobileFooter		{ display:none;}

.ContentDivA		{ min-width:290px; width:auto; padding:0px 10px 5px 10px; vertical-align:top;}
.ContentDivB		{ min-width:290px; max-width:550px; display:inline-block; width:47%; padding:0px 10px 5px 10px; vertical-align:top;}
.ContentDivC		{ min-width:150px; display:inline-block; width:200px; padding:0px 5px 5px 5px; vertical-align:top;}

/* end adpative */

.hdr {width:900px;height:29px;COLOR:#fff;FONT:22px/22px Arial;text-align:left;left:65px;top:238px;position:absolute;}
.subhdr {BACKGROUND: url(layout/background-hdr.png) no-repeat top left;max-width:900px; height:56px;COLOR:#8d4104;FONT: 20px/22px Arial;text-align:left;padding:5px 0px 0px 45px;}

.SlideShow {width:230px;height:330px;margin:0px;float:right}

.base {WIDTH: 400px;TEXT-ALIGN:center;font:11px/13px tahoma;}

.box {clear: both;PADDING: 10px 10px 10px 10px;margin: 0px; position: relative;}
.boxmain {PADDING: 0px;margin:0px;}
.zboxmainfixed {background: #f00 url(layout/fixed-top.png) no-repeat top center;PADDING: 0px;margin: 0px 0px 0px -55px;width: 984px;height:528px;position:relative;}
.boxin {PADDING: 0px 0px 5px 0px;margin: 0px 10px 0px 10px;border: 0px #000 solid;text-align: justify;}

.boxinfixed { PADDING:0px 10px 0px 40px; width:920px; max-width:920px;  position: relative;}

.ver {font:10px/12px Tahoma Arial; color:#666}
.ver {font:10px/12px Tahoma Arial; color:#666;text-align:center;padding:4px}

.RowSet0 {background:#d0ccbb;padding:5px;margin:5px;position:relative;border:1px solid #888;height:120px;}
.RowSet1 {background:#e0ddcc;padding:5px;margin:5px;position:relative;border:1px solid #aaa;height:120px;}
.RowImg  {float:left; width:120px;position:relative;}
.RowInfo {float:left;position:relative;padding:5px;margin:5px;background:#eee;}
.zRowImg img {border:1px solid #000;padding:5px;background:#fff;position:absolute;}

.LinkSet {background:#d0ccbb;margin:5px;padding:5px 5px 5px 130px;position:relative;border:1px solid #888;min-height:120px;}
.LinkImg {position:absolute;top:5px;left:5px;margin:0px 5px 5px 0px;padding:5px;cursor:pointer}
.LinkImg img {border:1px solid #000;padding:5px;background:#fff;}

.LinkTitle  {color:#005;font:1.5em/1.6em Arial;cursor:pointer}
.LinkTitle A:link 	{ BACKGROUND-COLOR: transparent; COLOR: #008800; TEXT-DECORATION: none }
.LinkTitle A:visited	{ BACKGROUND-COLOR: transparent; COLOR: #008800; TEXT-DECORATION: none }
.LinkTitle A:hover	{ BACKGROUND-COLOR: transparent; COLOR: #0055FF; TEXT-DECORATION: none }

.LinkInfo   {color:#444;font:italic 1em/1.2em Verdana;}
.LinkContent{color:#555;background:#e0ddcc;padding:5px;}

.DLSet {background:#d0ccbb;margin:2px;padding:5px 5px 5px 75px;position:relative;border:1px solid #888;min-height:75px;}
.DLImg {position:absolute;top:5px;left:5px;cursor:pointer}
.DLImg img {border:1px solid #888;padding:5px;background:#fff}
.DLinfo	{font-size:10px;color:#000000;border:1px solid #888888;background:#ffffff;padding:4px;width:270px;float:right;text-align:right}


.boxs {									/* standard box for use with square border and flat bg */
	PADDING		: 10px 15px 10px 20px;
	margin		: 0px;
	border		: 1px solid #aaaaaa;
	background-color: #eeeeee;
}
.boxd {									/* standard box for use with square border and flat bg details in portfolio also idea for float right modules.*/
	PADDING		: 5px 5px 5px 5px;
	margin		: 0px;
	border		: 1px solid #aaaaaa;
	background-color: #eeeeee;
	width		: 270px;
}
.boxdhdr {								/* header for boxd */
	PADDING		: 5px;
	margin		: 0px;
	border		: 1px solid #aaaaaa;
	background-color: #aadddd;
	color		: #4444ff;
	FONT-SIZE	: 14px;
	font-family	: Tahoma, Arial;
	text-align	: center;
	width		: 270px;
}
.boxl {
	float		: left;
	width		: 46%;
	PADDING		: 10px 10px 10px 20px;
	margin		: 0px;
}
.boxr {
	float		: right;
	width		: 46%;
	PADDING		: 10px 15px 10px 10px;
	margin		: 0px;
}
.boxf {
	FLOAT		: left;
	TEXT-ALIGN	: center;
	FONT-SIZE	: 12px;
	PADDING		: 10px;
}
.boxfr {
	FLOAT		: right;
	TEXT-ALIGN	: center;
	FONT-SIZE	: 12px;
	PADDING		: 10px;
}


.boxd ul
{
	list-style	: circle;
	padding-left	: 20px;
	margin		: 0px;
}
.textfloat {								/* text box to allow content to float left with fixed width, to support wide screen monitors it will look like columns */
	float		: left;
	PADDING		: 10px 10px 10px 10px;
	margin		: 0px;
	width		: 850px;
}
.words {
	FONT-FAMILY:   "Trebuchet MS", Tahoma, Arial;
	COLOR:         #000088;
	FONT-SIZE:     12px;
	MARGIN:        0px;
}
.wordsdull {
	FONT-FAMILY:    Tahoma, Verdana, arial;
        COLOR:         #888888;
	FONT-SIZE:     12px;
}
.wordsred {
	FONT-FAMILY	: "Trebuchet MS", Arial;
	COLOR		: #FF0000;
	FONT-SIZE	: 12px;
	MARGIN		: 0px;
}
.wordsor {								/* package headings */
	FONT-FAMILY	: sans-serif, verdana;
	BACKGROUND-COLOR: #D1D6C9;
	COLOR		: #000088;
	FONT-SIZE	: 14px;
	MARGIN		: 0px;
}
.wordst {								/* for use in package compare table */
	FONT-FAMILY	:"Trebuchet MS", Tahoma, Arial;
	COLOR		:#000088;
	FONT-SIZE	:12px;
	MARGIN		:0px;
}


.wordssmallhead {							/* used in demonstration for smaller headings */
	FONT-FAMILY	: Tahoma, Arial;
	COLOR		: #444444;
	FONT-SIZE	: 18px;
}
.hdrw {									/* for standard headings white*/
	COLOR		: white;
	FONT-SIZE	: 22px;
	text-align	: left;
	FONT-FAMILY	: "Trebuchet MS", Tahoma, Arial;
}
.owordsheadh {
	FONT		: 18px/20px Arial;
	COLOR		: #000000;
        TEXT-ALIGN	: left;
}

.ohelp {
	FONT-FAMILY	: Arial;
	PADDING		: 10px 10px 40px 40px;
        COLOR		: #666666;
        text-align	: left;
	font-size	: 12px;
}

.crpprice {								/********* for coupon pricing  need to include here as crp is included in html */
	FONT-FAMILY	: "Trebuchet MS", Arial;
	COLOR		: #FF0000;
	FONT-SIZE	: 12px;
	MARGIN		: 0px;
}

.AddName {
	FONT-FAMILY	: Tahoma, arial;
        COLOR		: #666666;
	FONT-SIZE	: 10px;
	text-align	: center;
}


.wblk		{ color:black}
.wblu		{ color:blue}
.wred		{ color:red}
.wgre		{ color:green}
.wgra		{ color:#888888}


/************ css for Request Quote form *************/

.helptip {
/*	position	: relative;  */
}

.rquotetd {
	padding		: 10px;
	white-space	: nowrap;
}

.rqoption {
	cursor		: pointer;
	border		: 1px dotted #aaaaaa;
	padding		: 5px;
	margin		: 0px 0px 5px 0px;
	background-color: #aaeeee;
}


.rquotenote {
	color		: #555533;
	font-size	: 10px;
	border		: 1px solid #555555;
	padding		: 5px;
	text-align	: justify;
}

.rqdis {
	background-color:#eeeeee;
}

.statusoption {
	float		: left;
	width		: 470px;
	cursor		: pointer;
	border		: 1px dotted #aaaaaa;
	padding		: 10px;
	margin		: 10px 0px 0px 10px;
	background-color: #eeeeaa;
}

.statusoptionins {
	float		: left;
	width		: 410px;
	cursor		: pointer;
	border		: 1px dotted #aaaaaa;
	padding		: 5px;
	margin		: 15px 0px 0px 10px;
	background-color: #eeeeaa;
}


.fl { float:left }
.fr { float:right }
.al { text-align:left }
.ar { text-align:right }
.ac { text-align:center }
.aj { text-align:justify }
.txb { color: black}
.cb { clear:both}
.pad10 {font-family:tahoma;padding:10px}
.smalp {font-size:10px;color:#aaaaaa;}
.sz {width:100%}
.lne {height:1px;width:50px;text-align:left;}

UL.pt { 									/* bullet point using gear */
	list-style-type : none;
}
UL.pt LI {
	background	: transparent url('layout/bullet-gear.gif') no-repeat top left; 
	padding		: 5px 0px 20px 30px;

}

.notused {
	list-style-image: url('images/bullet-gear.gif');
	line-height	: 20px;
}


UL.ptgr {
	list-style-type : none;
/*
	padding		: 0px;
	margin		: 0px;
*/
}


UL.ptgr LI {
	background	: transparent url('layout/bullet-gear-gr.jpg') no-repeat top left; 
	padding		: 5px 0px 20px 30px;

}


#dhtmltooltip{position: absolute;left: -300px;width: 150px;border: 1px solid black;padding: 2px;background-color: lightyellow;visibility: hidden;z-index: 100;}
#dhtmlpointer{position:absolute;left: -300px;z-index: 101;visibility: hidden;}

table.wordst tr:link	{ }
table.wordst tr:visited	{ }
table.wordst tr:hover	{ BACKGROUND-COLOR: #dddddd }
table.wordst tr:active	{ }


.tl2 {background: url('images/box2-tl.jpg') 0 0 no-repeat}

A:link		{ BACKGROUND-COLOR: transparent; COLOR: #FF0000; TEXT-DECORATION: none }
A:visited	{ BACKGROUND-COLOR: transparent; COLOR: #008800; TEXT-DECORATION: none }
A:hover		{ BACKGROUND-COLOR: transparent; COLOR: #0055FF; TEXT-DECORATION: none }

/************** PHP OVERRIDE **********************/
.AHelpBase    { top:10px;right:30px;width:650px;font:12px/14px tahoma;}
.AHelpContent { background:#eee;color:#000;border:4px solid #58f;z-index:100;}


/*---------------------------------------------*/


/* Override */
.warning { margin:0px 15px 10px 10px;}

.hdmenu a {color: #000;font-size:12px;}
.hdmenu a:visited {color: #000;}
.hdmenu a:hover {background: #fff;border: 1px solid #a8a38f;color: #000;}
.hiddenmenu {padding:5px;}

A.clsm:link		{ COLOR: #000; FONT-SIZE: 11px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.clsm:visited		{ COLOR: #000; FONT-SIZE: 11px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.clsm:hover		{ COLOR: #FF0000; FONT-SIZE: 11px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }

.LinkHeader {border:0px;}

.bannerdiz {
	border-top	: 1px solid #888;
        background	: #fff;
	FONT		: 12px/14px Arial,Tahoma,"Trebuchet MS",Tahoma,Arial;
	color		: #000088;
        padding		: 4px 5px 0px 5px;
}

/* news headings */
.NewsHeadline {
	background	: #eee;
	COLOR		: #000000;
        TEXT-ALIGN	: left;
	FONT-SIZE	: 18px;
	border		: 1px solid #888;
	padding		: 0px;
}

.PMNavLine {position:relative;}
.PMpdf {position:absolute;right:-40px;top:-5px; float:none;}


table {font-size:1em;}
.PMheading{color:#500}

.AHelpBase {top:0px;}
.ModuleCatHdr {background:#773333;}
.ModuleCategory {border:1px solid #a44}

/*NEW*/
.Portfolio2	{ position:relative; border-radius:20px; border:4px solid #caa; background:#fff; min-width:300px; width:auto; height:auto; margin:0px 10px 0px 5px; padding:5px 10px 5px 10px;}

/* end data for background formatting */


/* OVERRIDE */

.ContentBox		{ border-color:#800;}
.ZZGAdisplayphotothumbs	{ max-width:450px;}
.MCFeaturedDisplay 	{ background: #ead799 url(layout/background-body.jpg) repeat top center; }

.PMSoldOverlay		{ left:-16px;}
.PMpsC			{ height: 160px;}
.PMpsT 			{ color:#fff; background:#000; padding:1px;}
.PMpsD			{ color:#888; background:#fff; font:12px/14px Tahoma, Arial; padding-top:5px;}

.gnavthumbleft 		{ background:url('layout/layout.png') 1px -120px no-repeat; width:56px; height:80px;}
.gnavthumbright		{ background:url('layout/layout.png') -54px  -120px no-repeat; width:56px; height:80px;}
.gnavthumbleft:hover	{ background:url('layout/gallery-left-hover.gif') no-repeat center; width:56px; height:80px; cursor:pointer;}
.gnavthumbright:hover 	{ background:url('layout/gallery-right-hover.gif') no-repeat center; width:56px; height:80px; cursor:pointer;}

.PMpsB			{color:#000; font:12px/12px Verdana}

/* ---------------- ADAPTIVE ALTERNATIONS ----------------- */

/*
- ContentDivBorder, ContentDIV, ContentDivBorderL make width auto; for < 600 width
- ContentDivBorderL drop border 
- BodyLogo drop for < 600 or reduce in size.
- .MCSecondary remove position:absolute; top:5px; right:2px; so that it drops back. or have option to open/close it as an overlay if <600
*/

@media screen and (min-width: 720px) and (max-width: 1020px)
{
BODY 				{ }
 .BodyTop			{ background:#fff; border-bottom:2px solid #555; width:auto; height:80px;}
 .BodyNote			{ top:10px; width:auto; height:80px; font:18px/20px Arial; margin-right:5px;}
 .MCSecondary			{ text-align:center;}

}

@media screen and (min-width: 150px) and (max-width: 1000px)	/*upped from 720 for contentdivb */
{
BODY 				{ padding-top:80px; min-width:300px;}
 .MainBodyTop 			{ display:none;}
 .MainBodyMid			{ background:transparent}
 .MainBodyEnd 			{ display:none;}
 .PageTop 			{ display:none;}
 .MobileTop 			{ display:block;}
 .boxinfixed 			{ width:auto; max-width:1000px; min-width:300px; padding:1px;}

 .BodyTopAB			{ display:block;}
 .BodyTop			{ background:#fff; border-bottom:2px solid #aaa; width:auto; height:80px;}
 .BodyLogo			{ left:30%;}
 .BodyMenu			{ left:5px;}
 .BodyNote			{ top:2px; width:auto; height:80px; font:14px/16px Arial; left:60%;}
 .ContentBorder,
   .ContentDiv,
   .ContentDivC,
   .ContentDivB,
   .ContentBorderL 		{ width:auto; max-width:96%}

 .ContentBorderL		{ border-left:0px solid #fff;}

 .MCSecondary			{ position:relative; top:auto; left:auto; text-align:center}
 .base				{ display:none;}
 .MobileFooter			{ display:block; text-align:center;}
 .boxinfixed			{ text-align:center}

}

@media screen and (min-width: 150px) and (max-width: 500px)
{

BODY 				{ padding-top:80px;}
 .BodyNote			{ display:none;}
 .BodyLogo			{ left: auto; right:10px;}

 .MainBodyMid			{ background:transparent;}

 H1, H2, .NewsHeading		{ background:transparent; border-bottom:2px solid #855; width:auto; font-size:18px; height:auto; text-align:center}
 H3 				{ background:transparent; border-bottom:2px solid #855; width:auto; font-size:16px; height:auto; text-align:center}
 .ContentBorder,
   .ContentDiv,
   .ContentDivB,
   .ContentDivC			{ width: auto; max-width:96%;}

 .MobileFooter			{ display:block; text-align:center;}
 .MCSecondary			{ text-align:center;}
 .AdaptiveIB			{ display:inline-block; vertical-align:top; width:300px;}
}


